<div [ngSwitch]="isAuthenticated()">
	<div class="hipster" *ngSwitchCase="false">
		<div class="row">
			<div class="text-left padTop col-md-6 d-none d-md-inline">
	    		<br/>
	        	<h4 class="display-3 color-black"><b>APLIKASI PEMBAYARAN</b></h4>
	        	<p class="lead display-5 color-black">Pondok Pesantren Siraajul Ummah Bekasi</p>
	    	</div>
	    <div class="text-left padTop col-md-6 d-block d-md-none">
	    	<br/>
	    	<br/>
	    	<br/>
	    	<br/>
	    	<br/>
	        	<h6 class="display-5 color-black"><b>APLIKASI PEMBAYARAN</b></h6>
	        	<p class="lead display-7 color-black">Pondok Pesantren Siraajul Ummah Bekasi</p>
	        	<div><button type="button" class="btn btn-primary" (click)="login()">Masuk</button></div>
	    </div>
		</div>
	</div>
	<div *ngSwitchCase="true">
		<div class="hipster2" *jhiHasAnyAuthority="['ROLE_WALI']">
			<div class="cardhide">
				<div><h3><b>Selamat datang wali murid</b></h3></div>
				<div><h5><span *ngIf="account"><b>{{profil?.firstName}} {{profil?.lastName}}</b></span></h5><!-- nama siswa --></div>
			</div>
		
		</div>
		<div class="hipster" *jhiHasAnyAuthority="['ROLE_TU']">
			<div class="cardhide">
				<div><h3><b>Selamat datang</b></h3></div>
				<div><h5><span *ngIf="account"><b>{{account?.firstName}} {{account?.lastName}}</b></span></h5><!-- nama siswa --></div>
			</div>
		
		</div >
		<!-- komp -->
		<div class="d-none d-md-inline">
		<div class="card jh-card cardtwo" *jhiHasAnyAuthority="['ROLE_WALI']">
	    	<div class="col-md-12 ">
	        	<span id="home-logged-message" *ngIf="account"></span>
			    <div class="row">
			    	<div class="col-md-6">
			        	<b>Profil Pengguna</b>
			        </div>
			        <div class="col-md-6 text-right">
			        	<label><small><b>KELAS : <span *ngIf="account">{{profil?.kelas}}</span></b></small></label>
			        </div>
			    </div>
			    <hr>
			    <div class="row">
			    	<div class="col-md-6">
			        	<label><small><b>NAMA SISWA</b></small></label>
			       		<div><span *ngIf="account">{{profil?.nama}}</span><!--  nama login --></div>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>NIS</b></small></label>
			       		<div><span *ngIf="account">{{profil?.nis}}</span><!--  nama login --></div>
			       	</div>
			    </div>
			    <br>
			    <div class="row">
			    	<div class="col-md-6">
			        	<label><small><b>TEMPAT & TANGGAL LAHIR</b></small></label>
			       		<div><span *ngIf="account">{{profil?.tempatLahir}}, {{profil?.tanggalLahir | date: 'dd-MM-yyyy'}}</span></div>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>JENIS KELAMIN</b></small></label>
			       		<div><span *ngIf="account">{{profil?.jenisKelamin}}</span></div>
			       	</div>
			    </div>
			    <br>
			    <div class="row">
			    	<div class="col-md-6">
			        	<label><small><b>WALI MURID</b></small></label>
			       		<div><span *ngIf="account">{{profil?.waliMurid}}</span></div>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>NO. TELPON</b></small></label>
			       		<div><span *ngIf="account">{{profil?.noTelephone}}</span></div>
			       	</div>
				</div>
			    <br>
			    <div class="row">
			    	<div class="col-md-6">
			        	<label><small><b>ALAMAT</b></small></label>
			       		<div><span *ngIf="account">{{profil?.alamat}}</span></div>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>TAHUN AJARAN</b></small></label>
			       		<div><span *ngIf="account">{{profil?.tahunAjaran}}</span></div>
			       	</div>
			    </div>
			    <br>
			    <div class="row">
			    	<div class="col-md-6">
			        	<label><small><b>STATUS</b></small></label>
			       		<div><span *ngIf="account">{{profil?.status}}</span></div>
			       	</div>
			       	<div class="col-md-6">
			       	</div>
				</div>
	    	</div>
		</div>
		</div>
		<!-- mobile -->
		<div class="card jh-card cardtwo  d-block d-md-none" *jhiHasAnyAuthority="['ROLE_WALI']">
	    	<div class="col-md-12" >
	        	<span id="home-logged-message" *ngIf="account"></span>
			    <div class="row">
			    	<div class="col-md-6">
			        	<b>Profil Pengguna</b>
			        </div>
			        <div class="col-md-6 text-right">
			        	<label><small><b>KELAS : <span *ngIf="account">{{profil?.kelas}}</span></b></small></label>
			        </div>
			    </div>
			    <hr>
			    <div class="row">
			    	<div class="col-md-6">
			    		<label><small><b>NAMA &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.nama}}</span></small></label>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>NIS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.nis}}</span></small></label>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>TA&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.tahunAjaran}}</span></small></label>
			       	</div>
			    	<div class="col-md-6">
			        	<label><small><b>WALI&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.waliMurid}}</span></small></label>
			       	</div>
			    	<div class="col-md-6">
			        	<label><small><b>TTL&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.tempatLahir}}, {{profil?.tanggalLahir | date: 'dd-MM-yyyy'}}</span></small></label>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>GENDER&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.jenisKelamin}}</span></small></label>
			       	</div>
			    	<div class="col-md-6">
			        	<label><small><b>STATUS&nbsp;&nbsp;&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.status}}</span></small></label>
			       	</div>
			       	<div class="col-md-6">
			       		<label><small><b>TELP&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.noTelephone}}</span></small></label>
			       	</div>
			    	<div class="col-md-6">
			        	<label><small><b>ALAMAT&nbsp;&nbsp;: </b></small></label>
			        	<label><small><span *ngIf="account">{{profil?.alamat}}</span></small></label>
			       	</div>
			    </div>
	    	</div>
		</div>
	</div>
</div>